Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153032 - progress of fsck on boot not available in rhgb
Summary: progress of fsck on boot not available in rhgb
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rhgb
Version: 2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-01 02:23 UTC by Tim Bingham
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-25 20:01:25 UTC


Attachments (Terms of Use)

Description Tim Bingham 2005-04-01 02:23:35 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7) Gecko/20040808 Firefox/0.9.3

Description of problem:
progress of fsck on boot not available in rhgb

If fsck runs during boot (e.g. "dev/hdb1 has gone 193 days without being checked, check forced.") this can take a long time. Unfortunately the fact that fsck is running is not visible in rhgb (even if you click "show details"). This makes it appear as if the boot process has hung.


Version-Release number of selected component (if applicable):
rhgb-0.11.2-6

How reproducible:
Always

Steps to Reproduce:
1. reboot with filesystem that needs to have fsck run
2. wait for rhgb screen
3. click "show details."


  

Actual Results:  no details are available - system appears to be hung

Expected Results:  progress of fsck command displayed


Additional info:

Comment 1 Matthew Miller 2005-04-26 15:42:13 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 John Thacker 2006-10-25 20:01:25 UTC
Closed per above message and lack of response.  Note that FC2 is not even
supported by Fedora Legacy currently.


Note You need to log in before you can comment on or make changes to this bug.